Mailinglist Archive: opensuse-security (465 mails)

< Previous Next >
OT: Re: [suse-security] SuSE Security Announcement: openssh
  • From: Simon Oliver <simon.oliver@xxxxxxxxxxx>
  • Date: Fri, 07 Dec 2001 10:55:57 +0000
  • Message-id: <3C10A03D.97FFFC61@xxxxxxxxxxx>
I have an SGI Origin server (was) running ssh2. I just looked on SGI's
freeware site and they have openssh-2.9p2 available but they don't say
if it's pactched for these latest vulnerabilies.

This prompts a couple of questions:

Please confirm that disableing V1 support will secure sshd.

Is openssh3.02 vulnerable? I could download the latest source from
http://www.openssh.com/ and build it myself.

--
Simon Oliver

< Previous Next >
References